

The notion of a digital divide has been increasingly addressed by policy makers for the last two decades. In the year 2013 the Census Bureau included questions regarding internet access for the first time in the federal agency’s history. The results of the survey highlighted the situation of hundreds of thousands of low-income Americans with no computer ownership and deficient access broadband.

For New York City, the American Community Survey (ACS) stressed estimates for its most vulnerable segments of the population located in all five boroughs. According to the Comptroller’s Office’ analysis of ACS results, 20% of the city’s youth and 45% of its senior population lacked broadband at home. The deficient access was concentrated in the Bronx and Brooklyn with 34% and 30% of residents lacking internet access, respectively.  Aiming to address this increasing divide, Mayor Bill de Blasio announced LinkNYC program, a municipal Wi-Fi network that will eventually replace more than 7,000 phone booths with as many as 10,000 interactive kiosks with the capacity to provide New Yorkers with free high-speed internet within a 150-foot radius from each device.

This project evaluates the spatial relationship between the current disposition of the self-funded LinkNYC kiosks (Links) and the areas of New York City hosting population living below poverty. Specifically, this study was designed to examine whether or not, low-income members of the community were more likely to be located in long-proximity to Links, compared to high-income segments of the population. The study was done by utilizing American Community Survey population and internet use estimates for 2015 and 2014, respectively and the LinkNYC locator provided by New York City’s open data portal. Among the findings of this project, a strong presence of Links was identified in the borough of Manhattan, with 90% of total free Wi-Fi devices installed within community districts of higher median household income and the greatest number internet subscriptions. Conversely, Brooklyn was the borough with lower median income households, the least number of internet subscriptions and had, at the time of the analysis, only two installed LinkNYC kiosks (representing less than 1% of the total installed Links). Findings indicated that population below poverty was more likely to be located at longer-distance from their nearest LinkNYC kios than their higher-income neighbors. The limitations of the linear nature measurements and results’ implications within New York City’s digital divide, however, will be explored in depth throughout the sections below.  
